/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background_color',
                type: 'image',
                rect: ['47', '81','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L03_03_02_01_Background_color.png",'0px','0px']
            },
            {
                id: 'scene',
                type: 'rect',
                rect: ['46px', '81px','auto','auto','auto', 'auto']
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Articular combinaciones<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['212px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'IL_S_G02_U04_L03_03_02_01_scene_Orange',
                type: 'image',
                rect: ['802px', '203px','501px','435px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L03_03_02_01_scene_Orange.png",'0px','0px']
            },
            {
                id: 'mouth2',
                type: 'rect',
                rect: ['1021px', '335px','auto','auto','auto', 'auto'],
                transform: [[],[],[],['1.16908','1.16908']]
            },
            {
                id: 'orange_eyes',
                type: 'rect',
                rect: ['982px', '434px','auto','auto','auto', 'auto']
            },
            {
                id: 'pop_text',
                display: 'none',
                type: 'rect',
                rect: ['112px', '586px','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_audio',
                display: 'block',
                type: 'rect',
                rect: ['62px', '613px','auto','auto','auto', 'auto'],
                title: 'audio_8',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            },
            {
                id: 'audio_8',
                display: 'none',
                type: 'audio',
                tag: 'audio',
                rect: ['1168', '872','320px','45px','auto', 'auto'],
                source: ['media/S_G02_U04_L03_03_02_H.mp3'],
                preload: 'true'
            }],
            symbolInstances: [
            {
                id: 'scene',
                symbolName: 'scene',
                autoPlay: {

                }
            },
            {
                id: 'pop_text',
                symbolName: 'pop_text',
                autoPlay: {

                }
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'orange_eyes',
                symbolName: 'orange_eyes'
            },
            {
                id: 'mouth2',
                symbolName: 'mouth'
            }
            ]
        },
    states: {
        "Base State": {
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "width", '128px']
            ],
            "${_flecha}": [
                ["style", "top", '137px'],
                ["style", "height", '15px'],
                ["style", "display", 'none'],
                ["style", "left", '212px'],
                ["style", "width", '15px']
            ],
            "${_scene}": [
                ["style", "top", '81px'],
                ["style", "clip", [0,1265,650,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '46px']
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "font-size", '26px'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "display", 'none'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "width", '913px']
            ],
            "${_pop_text}": [
                ["style", "display", 'none'],
                ["style", "left", '112px'],
                ["style", "top", '586px']
            ],
            "${_mouth2}": [
                ["style", "top", '335px'],
                ["transform", "scaleY", '0'],
                ["style", "left", '1021px'],
                ["transform", "scaleX", '0']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_scene_Orange}": [
                ["style", "top", '203px'],
                ["transform", "scaleY", '0'],
                ["style", "left", '802px'],
                ["transform", "scaleX", '0']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "width", '1079px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'none'],
                ["style", "left", '100px'],
                ["style", "font-size", '32px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "width", '120px']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "height", '20px'],
                ["style", "display", 'none'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_orange_eyes}": [
                ["style", "top", '434px'],
                ["transform", "scaleY", '0.03'],
                ["style", "left", '982px'],
                ["transform", "scaleX", '0.03']
            ],
            "${_bt_audio}": [
                ["style", "top", '613px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "left", '62px'],
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1400,
            autoPlay: true,
            timeline: [
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1362", tween: [ "style", "${_scene}", "left", '-446px', { fromValue: '46px'}], position: 0, duration: 700, easing: "easeOutSine" },
                { id: "eid1363", tween: [ "style", "${_scene}", "clip", [0,1265,650,492.22216796875], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,1265,650,0]}], position: 0, duration: 700, easing: "easeOutSine" },
                { id: "eid1373", tween: [ "transform", "${_mouth2}", "scaleY", '1.16908', { fromValue: '0'}], position: 500, duration: 500, easing: "easeOutBack" },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1369", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_scene_Orange}", "scaleY", '1', { fromValue: '0'}], position: 500, duration: 500, easing: "easeOutBack" },
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1421", tween: [ "transform", "${_orange_eyes}", "scaleY", '1', { fromValue: '0.03'}], position: 500, duration: 500, easing: "easeOutSine" },
                { id: "eid1419", tween: [ "transform", "${_orange_eyes}", "scaleX", '1', { fromValue: '0.03'}], position: 500, duration: 500, easing: "easeOutSine" },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1304", tween: [ "style", "${_pop_text}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1371", tween: [ "transform", "${_mouth2}", "scaleX", '1.16908', { fromValue: '0'}], position: 500, duration: 500, easing: "easeOutBack" },
                { id: "eid1367", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_scene_Orange}", "scaleX", '1', { fromValue: '0'}], position: 500, duration: 500, easing: "easeOutBack" }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "width", '89px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    id: 'bt_audio',
                    type: 'image',
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    type: 'rect',
                    cursor: ['pointer'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "height", '180px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "cursor", 'pointer'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "width", '90px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"scene": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'scene_F',
                    type: 'image',
                    rect: ['22px', '70px', '1221px', '452px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_scene_F.png', '0px', '0px']
                },
                {
                    rect: ['46px', '106px', '1173px', '393px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)'],
                    c: [
                    {
                        id: 'apple',
                        type: 'rect',
                        rect: ['425px', '86px', 'auto', 'auto', 'auto', 'auto']
                    },
                    {
                        id: 'pina',
                        type: 'rect',
                        rect: ['19px', '7px', 'auto', 'auto', 'auto', 'auto']
                    },
                    {
                        id: 'fruit_fresa',
                        type: 'image',
                        rect: ['759px', '96px', '232px', '334px', 'auto', 'auto'],
                        fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_fresa.png', '0px', '0px']
                    },
                    {
                        id: 'fruit_uva',
                        type: 'image',
                        rect: ['896px', '79px', '277px', '368px', 'auto', 'auto'],
                        fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_uva.png', '0px', '0px']
                    },
                    {
                        id: 'fruit_banano',
                        type: 'image',
                        rect: ['278px', '86px', '176px', '383px', 'auto', 'auto'],
                        fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_banano.png', '0px', '0px']
                    }]
                }
            ],
            symbolInstances: [
            {
                id: 'apple',
                symbolName: 'apple',
                autoPlay: {

               }
            },
            {
                id: 'pina',
                symbolName: 'pina',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_fruit_banano}": [
                ["style", "top", '86px'],
                ["style", "left", '278px']
            ],
            "${_fruit_fresa}": [
                ["style", "top", '96px'],
                ["style", "left", '759px']
            ],
            "${_fruit_uva}": [
                ["style", "top", '79px'],
                ["style", "left", '896px']
            ],
            "${_pina}": [
                ["style", "top", '7px']
            ],
            "${_scene_F}": [
                ["style", "top", '70px'],
                ["style", "left", '22px']
            ],
            "${_Rectangle}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "overflow", 'hidden']
            ],
            "${_apple}": [
                ["style", "top", '86px'],
                ["style", "left", '425px']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "width", '1265px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'todas_las_frutas',
                    type: 'rect',
                    rect: ['62', '18', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'todas_las_frutas',
                symbolName: 'todas_las_frutas',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '526px'],
                ["style", "width", '1150px']
            ],
            "${_todas_las_frutas}": [
                ["style", "left", '1163px'],
                ["style", "top", '22px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1890,
            autoPlay: true,
            timeline: [
                { id: "eid1293", tween: [ "style", "${_todas_las_frutas}", "left", '31px', { fromValue: '1163px'}], position: 0, duration: 1890 }            ]
        }
    }
},
"banano": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_banano',
                    type: 'image',
                    rect: ['0px', '0px', '119px', '282px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_banano.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '282px'],
                ["style", "width", '119px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"manzana": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_manzana',
                    type: 'image',
                    rect: ['0px', '0px', '251px', '274px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_manzana.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_manzana}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '274px'],
                ["style", "width", '251px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"todas_las_frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'banano',
                    type: 'rect',
                    rect: ['0px', '156px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_fresa',
                    type: 'image',
                    rect: ['719px', '0px', '192px', '275px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_fresa.png', '0px', '0px']
                },
                {
                    id: 'manzana',
                    type: 'rect',
                    rect: ['93px', '20px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_naranja',
                    type: 'image',
                    rect: ['644px', '217px', '252px', '265px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_naranja.png', '0px', '0px']
                },
                {
                    id: 'fruta_pina',
                    type: 'image',
                    rect: ['888px', '48px', '185px', '338px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_pina.png', '0px', '0px']
                },
                {
                    id: 'fruta_sandia',
                    type: 'image',
                    rect: ['412px', '8px', '272px', '298px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_sandia.png', '0px', '0px']
                },
                {
                    id: 'fruta_uva',
                    type: 'image',
                    rect: ['254px', '191px', '229px', '291px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_uva.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            {
                id: 'banano',
                symbolName: 'banano',
                autoPlay: {

               }
            },
            {
                id: 'manzana',
                symbolName: 'manzana',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_fruta_sandia}": [
                ["style", "left", '412px'],
                ["style", "top", '8px']
            ],
            "${_fruta_naranja}": [
                ["style", "left", '644px'],
                ["style", "top", '217px']
            ],
            "${_manzana}": [
                ["style", "left", '93px'],
                ["style", "top", '20px']
            ],
            "${symbolSelector}": [
                ["style", "height", '482px'],
                ["style", "width", '1073px']
            ],
            "${_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '156px']
            ],
            "${_fruta_fresa}": [
                ["style", "left", '719px'],
                ["style", "top", '0px']
            ],
            "${_fruta_uva}": [
                ["style", "left", '254px'],
                ["style", "top", '191px']
            ],
            "${_fruta_pina}": [
                ["style", "left", '888px'],
                ["style", "top", '48px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 438,
            autoPlay: true,
            labels: {
                "frutas": 0
            },
            timeline: [
                { id: "eid1284", tween: [ "style", "${_fruta_naranja}", "top", '206px', { fromValue: '217px'}], position: 90, duration: 181, easing: "easeInOutElastic" },
                { id: "eid1285", tween: [ "style", "${_fruta_naranja}", "top", '218px', { fromValue: '206px'}], position: 271, duration: 167, easing: "easeInOutElastic" },
                { id: "eid1278", tween: [ "style", "${_manzana}", "top", '9px', { fromValue: '20px'}], position: 0, duration: 168, easing: "easeInOutElastic" },
                { id: "eid1279", tween: [ "style", "${_manzana}", "top", '20px', { fromValue: '9px'}], position: 168, duration: 203, easing: "easeInOutElastic" },
                { id: "eid1276", tween: [ "style", "${_banano}", "top", '143px', { fromValue: '156px'}], position: 0, duration: 119, easing: "easeInOutElastic" },
                { id: "eid1277", tween: [ "style", "${_banano}", "top", '156px', { fromValue: '143px'}], position: 119, duration: 109, easing: "easeInOutElastic" },
                { id: "eid1288", tween: [ "style", "${_fruta_pina}", "top", '40px', { fromValue: '48px'}], position: 180, duration: 100, easing: "easeInOutElastic" },
                { id: "eid1289", tween: [ "style", "${_fruta_pina}", "top", '48px', { fromValue: '40px'}], position: 280, duration: 92, easing: "easeInOutElastic" },
                { id: "eid1286", tween: [ "style", "${_fruta_fresa}", "top", '-8px', { fromValue: '0px'}], position: 119, duration: 140, easing: "easeInOutElastic" },
                { id: "eid1287", tween: [ "style", "${_fruta_fresa}", "top", '0px', { fromValue: '-8px'}], position: 259, duration: 128, easing: "easeInOutElastic" },
                { id: "eid1282", tween: [ "style", "${_fruta_sandia}", "top", '-1px', { fromValue: '8px'}], position: 0, duration: 142, easing: "easeInOutElastic" },
                { id: "eid1283", tween: [ "style", "${_fruta_sandia}", "top", '8px', { fromValue: '-1px'}], position: 142, duration: 130, easing: "easeInOutElastic" },
                { id: "eid1280", tween: [ "style", "${_fruta_uva}", "top", '178px', { fromValue: '191px'}], position: 90, duration: 147, easing: "easeInOutElastic" },
                { id: "eid1281", tween: [ "style", "${_fruta_uva}", "top", '192px', { fromValue: '178px'}], position: 237, duration: 135, easing: "easeInOutElastic" }            ]
        }
    }
},
"pop_text": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '10px', '1116px', '106px', 'auto', 'auto'],
                    id: 'Rectangle3',
                    stroke: [7, 'rgb(0, 0, 0)', 'solid'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['50px', '34px', '1038px', '48px', 'auto', 'auto'],
                    id: 'Text',
                    text: 'La naranja con llanto exclamó: ¡Noooo! Si eso pasa, tu herida empeorará y te convertirás rápidamente en una fruta madura, hasta descomponerte.<br>',
                    font: ['cabin, sans-serif', 27, 'rgba(0,0,0,1)', 'normal', 'none', ''],
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    cursor: ['pointer'],
                    rect: ['1080px', '10px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bt_cerrar}": [
                ["style", "top", '10px'],
                ["style", "left", '1080px'],
                ["style", "cursor", 'pointer']
            ],
            "${_Rectangle3}": [
                ["style", "top", '10px'],
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "left", '0px'],
                ["style", "height", '106px'],
                ["style", "border-style", 'solid'],
                ["style", "border-width", '7px'],
                ["style", "width", '1116px']
            ],
            "${_Text}": [
                ["style", "top", '34px'],
                ["style", "width", '1038px'],
                ["style", "height", '48px'],
                ["style", "font-family", 'cabin, sans-serif'],
                ["style", "left", '50px'],
                ["style", "font-size", '27px']
            ],
            "${symbolSelector}": [
                ["style", "height", '149px'],
                ["style", "width", '1139px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"bt_cerrar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bt_info',
                    type: 'image',
                    rect: ['0px', '0px', '50px', '100px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_cerrar.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'block',
                    id: 'hot_spot_1',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'none',
                    id: 'hot_spot_2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_info}": [
                ["style", "left", '0px'],
                ["style", "top", '-1px']
            ],
            "${_hot_spot_1}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ],
            "${_hot_spot_2}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '48px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '50px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1357", tween: [ "style", "${_bt_info}", "top", '-1px', { fromValue: '-1px'}], position: 0, duration: 0 },
                { id: "eid1358", tween: [ "style", "${_bt_info}", "top", '-52px', { fromValue: '-1px'}], position: 250, duration: 0 },
                { id: "eid1361", tween: [ "style", "${_hot_spot_2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1359", tween: [ "style", "${_hot_spot_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1360", tween: [ "style", "${_hot_spot_1}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1356", tween: [ "style", "${_bt_info}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 }            ]
        }
    }
},
"apple": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruit_apple',
                    type: 'image',
                    rect: ['0px', '0px', '346px', '367px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_apple.png', '0px', '0px']
                },
                {
                    id: 'apple_eyes',
                    type: 'rect',
                    rect: ['81px', '111px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'apple_eyes',
                symbolName: 'apple_eyes',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_fruit_apple}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '367px'],
                ["style", "width", '346px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 455,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"apple_eyes": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['39px', '0px', '105px', '19px', 'auto', 'auto'],
                    id: 'apple_eyes1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_apple_eyes1.png', '0px', '0px']
                },
                {
                    rect: ['38px', '-1px', '105px', '19px', 'auto', 'auto'],
                    id: 'apple_eyes2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_apple_eyes2.png', '0px', '0px']
                },
                {
                    id: 'llanto',
                    type: 'rect',
                    rect: ['153', '5', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'llantoCopy',
                    type: 'rect',
                    transform: [[0, 0], [], [], ['-0.85486']],
                    rect: ['9px', '6px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'llanto',
                symbolName: 'llanto',
                autoPlay: {

               }
            },
            {
                id: 'llantoCopy',
                symbolName: 'llanto',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_apple_eyes1}": [
                ["style", "top", '0px'],
                ["style", "left", '39px'],
                ["style", "display", 'block']
            ],
            "${symbolSelector}": [
                ["style", "height", '101px'],
                ["style", "width", '185px']
            ],
            "${_apple_eyes2}": [
                ["style", "top", '-1px'],
                ["style", "left", '38px'],
                ["style", "display", 'none']
            ],
            "${_llantoCopy}": [
                ["transform", "scaleX", '-0.85486'],
                ["style", "left", '9px'],
                ["style", "top", '6px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 455,
            autoPlay: true,
            labels: {
                "eyes": 0
            },
            timeline: [
                { id: "eid1305", tween: [ "style", "${_apple_eyes1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1310", tween: [ "style", "${_apple_eyes1}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1309", tween: [ "style", "${_apple_eyes2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 }            ]
        }
    }
},
"llanto": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '32px', '45px', 'auto', 'auto'],
                    id: 'IL_S_G02_U04_L03_03_02_01_llanto_1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_llanto_1.png', '0px', '0px']
                },
                {
                    rect: ['0px', '12px', '32px', '45px', 'auto', 'auto'],
                    transform: [[], ['21']],
                    id: 'IL_S_G02_U04_L03_03_02_01_llanto_1Copy2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_llanto_1.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_IL_S_G02_U04_L03_03_02_01_llanto_1}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "display", 'block']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_llanto_1Copy2}": [
                ["style", "top", '12px'],
                ["style", "display", 'none'],
                ["style", "left", '0px'],
                ["transform", "rotateZ", '21deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '45px'],
                ["style", "width", '32px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 295,
            autoPlay: true,
            labels: {
                "llanto": 0
            },
            timeline: [
                { id: "eid1311", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1313", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "display", 'none', { fromValue: 'block'}], position: 160, duration: 0 },
                { id: "eid1312", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1Copy2}", "display", 'block', { fromValue: 'none'}], position: 160, duration: 0 }            ]
        }
    }
},
"pina": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruit_pina',
                    type: 'image',
                    rect: ['0px', '0px', '253px', '482px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_pina.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruit_pina}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '253px']
            ],
            "${symbolSelector}": [
                ["style", "height", '482px'],
                ["style", "width", '253px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: false,
            timeline: [
            ]
        }
    }
},
"mouth": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '92px', '159px', 'auto', 'auto'],
                    type: 'image',
                    id: 'IL_S_G02_U04_L03_03_02_01_fruit_mouth',
                    display: 'block',
                    clip: ['rect(138.7998046875px 92px 159px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_mouth.png', '0px', '0px']
                },
                {
                    rect: ['0px', '8px', '92px', '159px', 'auto', 'auto'],
                    type: 'image',
                    id: 'IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy',
                    display: 'none',
                    clip: ['rect(127.19970703125px 92px 159px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_mouth.png', '0px', '44.80029296875px']
                },
                {
                    rect: ['0px', '14px', '92px', '159px', 'auto', 'auto'],
                    type: 'image',
                    id: 'IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3',
                    display: 'none',
                    clip: ['rect(120.39990234375px 92px 159px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_mouth.png', '0px', '116.400390625px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}": [
                ["style", "top", '8px'],
                ["style", "display", 'none'],
                ["style", "left", '0px'],
                ["style", "clip", [127.19970703125,92,159,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "background-position", [0,44.80029296875], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}": [
                ["style", "top", '14px'],
                ["style", "display", 'none'],
                ["style", "clip", [120.39990234375,92,159,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "background-position", [0,116.400390625], {valueTemplate:'@@0@@px @@1@@px'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '173px'],
                ["style", "width", '92px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}": [
                ["style", "display", 'block'],
                ["style", "top", '0px'],
                ["style", "clip", [138.7998046875,92,159,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2400,
            autoPlay: false,
            timeline: [
                { id: "eid1316", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'none', { fromValue: 'block'}], position: 100, duration: 0 },
                { id: "eid1327", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0 },
                { id: "eid1338", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'none', { fromValue: 'block'}], position: 900, duration: 0 },
                { id: "eid1341", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'block', { fromValue: 'none'}], position: 1300, duration: 0 },
                { id: "eid1343", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'none', { fromValue: 'block'}], position: 1400, duration: 0 },
                { id: "eid1339", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'block', { fromValue: 'none'}], position: 1600, duration: 0 },
                { id: "eid1354", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'none', { fromValue: 'block'}], position: 1800, duration: 0 },
                { id: "eid1355", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouth}", "display", 'block', { fromValue: 'none'}], position: 2200, duration: 0 },
                { id: "eid1315", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1317", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 100, duration: 0 },
                { id: "eid1318", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 200, duration: 0 },
                { id: "eid1323", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 300, duration: 0 },
                { id: "eid1324", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 400, duration: 0 },
                { id: "eid1333", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'none'}], position: 800, duration: 0 },
                { id: "eid1334", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 900, duration: 0 },
                { id: "eid1335", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 1000, duration: 0 },
                { id: "eid1336", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 1100, duration: 0 },
                { id: "eid1337", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 1200, duration: 0 },
                { id: "eid1342", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 1400, duration: 0 },
                { id: "eid1344", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 1500, duration: 0 },
                { id: "eid1350", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 1800, duration: 0 },
                { id: "eid1351", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 1900, duration: 0 },
                { id: "eid1352", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'block', { fromValue: 'none'}], position: 2000, duration: 0 },
                { id: "eid1353", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy}", "display", 'none', { fromValue: 'block'}], position: 2100, duration: 0 },
                { id: "eid1314", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1321", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 200, duration: 0 },
                { id: "eid1322", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 300, duration: 0 },
                { id: "eid1325", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 400, duration: 0 },
                { id: "eid1326", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 500, duration: 0 },
                { id: "eid1328", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'none'}], position: 800, duration: 0 },
                { id: "eid1329", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 1000, duration: 0 },
                { id: "eid1330", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 1100, duration: 0 },
                { id: "eid1331", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 1200, duration: 0 },
                { id: "eid1340", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 1300, duration: 0 },
                { id: "eid1345", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 1500, duration: 0 },
                { id: "eid1332", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 1600, duration: 0 },
                { id: "eid1346", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 1900, duration: 0 },
                { id: "eid1347", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 2000, duration: 0 },
                { id: "eid1348", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'block', { fromValue: 'none'}], position: 2100, duration: 0 },
                { id: "eid1349", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_fruit_mouthCopy3}", "display", 'none', { fromValue: 'block'}], position: 2200, duration: 0 }            ]
        }
    }
},
"orange_eyes": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['39px', '0px', '105px', '19px', 'auto', 'auto'],
                    id: 'apple_eyes1',
                    type: 'image',
                    display: 'block',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_apple_eyes1.png', '0px', '0px']
                },
                {
                    rect: ['38px', '-1px', '105px', '19px', 'auto', 'auto'],
                    id: 'apple_eyes2',
                    type: 'image',
                    display: 'none',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruit_apple_eyes2.png', '0px', '0px']
                },
                {
                    rect: ['148px', '28px', '32px', '45px', 'auto', 'auto'],
                    id: 'IL_S_G02_U04_L03_03_02_01_llanto_1',
                    transform: [[], ['15']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_llanto_1.png', '0px', '0px']
                },
                {
                    rect: ['5px', '28px', '33px', '46px', 'auto', 'auto'],
                    id: 'IL_S_G02_U04_L03_03_02_01_llanto_2',
                    transform: [[], ['-15']],
                    type: 'image',
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_llanto_2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_apple_eyes2}": [
                ["style", "top", '-1px'],
                ["style", "left", '38px'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '101px'],
                ["style", "width", '185px']
            ],
            "${_apple_eyes1}": [
                ["style", "top", '0px'],
                ["style", "left", '39px'],
                ["style", "display", 'block']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_llanto_1}": [
                ["style", "top", '-5px'],
                ["transform", "scaleY", '0.2'],
                ["transform", "rotateZ", '-15deg'],
                ["transform", "scaleX", '0.2'],
                ["style", "opacity", '0'],
                ["style", "left", '142px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_llanto_2}": [
                ["style", "top", '-2px'],
                ["transform", "scaleY", '0.2'],
                ["transform", "rotateZ", '15deg'],
                ["transform", "scaleX", '0.2'],
                ["style", "opacity", '0'],
                ["style", "left", '12px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1400,
            autoPlay: true,
            labels: {
                "eyes": 0
            },
            timeline: [
                { id: "eid1408", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "left", '141px', { fromValue: '142px'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1379", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "left", '148px', { fromValue: '141px'}], position: 795, duration: 405, easing: "easeOutSine" },
                { id: "eid1405", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "scaleY", '1', { fromValue: '0.2'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1414", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "rotateZ", '0deg', { fromValue: '-15deg'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1383", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "rotateZ", '15deg', { fromValue: '0deg'}], position: 795, duration: 405, easing: "easeOutSine" },
                { id: "eid1409", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "top", '12px', { fromValue: '-5px'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1381", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "top", '28px', { fromValue: '12px'}], position: 795, duration: 405, easing: "easeOutSine" },
                { id: "eid1305", tween: [ "style", "${_apple_eyes1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1310", tween: [ "style", "${_apple_eyes1}", "display", 'none', { fromValue: 'block'}], position: 700, duration: 0 },
                { id: "eid1309", tween: [ "style", "${_apple_eyes2}", "display", 'block', { fromValue: 'none'}], position: 700, duration: 0 },
                { id: "eid1411", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "opacity", '1', { fromValue: '0'}], position: 0, duration: 495, easing: "easeOutSine" },
                { id: "eid1416", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "opacity", '0', { fromValue: '1'}], position: 495, duration: 405, easing: "easeOutSine" },
                { id: "eid1413", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "opacity", '1', { fromValue: '0'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1417", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "opacity", '0', { fromValue: '1'}], position: 795, duration: 405, easing: "easeOutSine" },
                { id: "eid1406", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "left", '11px', { fromValue: '12px'}], position: 0, duration: 495, easing: "easeOutSine" },
                { id: "eid1385", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "left", '5px', { fromValue: '11px'}], position: 495, duration: 405, easing: "easeOutSine" },
                { id: "eid1403", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_1}", "scaleX", '1', { fromValue: '0.2'}], position: 300, duration: 495, easing: "easeOutSine" },
                { id: "eid1401", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "scaleY", '1', { fromValue: '0.2'}], position: 0, duration: 495, easing: "easeOutSine" },
                { id: "eid1407", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "top", '15px', { fromValue: '-2px'}], position: 0, duration: 495, easing: "easeOutSine" },
                { id: "eid1387", tween: [ "style", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "top", '28px', { fromValue: '15px'}], position: 495, duration: 405, easing: "easeOutSine" },
                { id: "eid1415", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "rotateZ", '0deg', { fromValue: '15deg'}], position: 0, duration: 495, easing: "easeOutSine" },
                { id: "eid1389", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "rotateZ", '-15deg', { fromValue: '0deg'}], position: 495, duration: 405, easing: "easeOutSine" },
                { id: "eid1399", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_llanto_2}", "scaleX", '1', { fromValue: '0.2'}], position: 0, duration: 495, easing: "easeOutSine" }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
