/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background_color',
                type: 'image',
                rect: ['47', '81','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L03_03_02_01_Background_color.png",'0px','0px']
            },
            {
                id: 'scene',
                type: 'rect',
                rect: ['52px', '93px','auto','auto','auto', 'auto']
            },
            {
                id: 'audio_1',
                display: 'none',
                type: 'audio',
                tag: 'audio',
                rect: ['973', '165','320px','45px','auto', 'auto'],
                source: ['media/S_G02_U04_L03_03_02_A.mp3'],
                preload: 'true'
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Articular combinaciones<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['212px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'pop_text',
                display: 'none',
                type: 'rect',
                rect: ['122px', '609px','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_audio',
                display: 'block',
                type: 'rect',
                rect: ['78px', '615px','auto','auto','auto', 'auto'],
                title: 'audio_1',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            }],
            symbolInstances: [
            {
                id: 'pop_text',
                symbolName: 'pop_text'
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'scene',
                symbolName: 'scene',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_flecha}": [
                ["style", "top", '137px'],
                ["style", "display", 'none'],
                ["style", "height", '15px'],
                ["style", "left", '212px'],
                ["style", "width", '15px']
            ],
            "${_scene}": [
                ["style", "left", '52px'],
                ["style", "top", '93px']
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "width", '913px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "font-size", '26px']
            ],
            "${_pop_text}": [
                ["style", "display", 'none'],
                ["style", "left", '122px'],
                ["style", "top", '609px']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "font-size", '32px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'none'],
                ["style", "left", '100px'],
                ["style", "width", '1079px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "width", '120px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "font-size", '24px']
            ],
            "${_bt_audio}": [
                ["style", "top", '615px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "display", 'block'],
                ["style", "left", '78px'],
                ["style", "cursor", 'pointer']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "display", 'none'],
                ["style", "height", '20px'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "width", '128px'],
                ["style", "display", 'none'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "font-size", '24px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1890,
            autoPlay: true,
            timeline: [
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1298", tween: [ "style", "${_pop_text}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '89px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    type: 'image',
                    id: 'bt_audio',
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "height", '180px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "cursor", 'pointer'],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '90px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 }            ]
        }
    }
},
"scene": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'Background_scene',
                    type: 'image',
                    rect: ['0px', '0px', '1265px', '650px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_Background_scene.png', '0px', '0px']
                },
                {
                    id: 'frutas',
                    type: 'rect',
                    clip: ['rect(0px 1150px 526px 0px)'],
                    rect: ['58', '76', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'frutas',
                symbolName: 'frutas',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_frutas}": [
                ["style", "clip", [0,1150,526,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${_Background_scene}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "width", '1265px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1890,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'todas_las_frutas',
                    type: 'rect',
                    rect: ['62', '18', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'todas_las_frutas',
                symbolName: 'todas_las_frutas',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_todas_las_frutas}": [
                ["style", "left", '1163px'],
                ["style", "top", '22px']
            ],
            "${symbolSelector}": [
                ["style", "height", '526px'],
                ["style", "width", '1150px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1890,
            autoPlay: true,
            timeline: [
                { id: "eid1293", tween: [ "style", "${_todas_las_frutas}", "left", '31px', { fromValue: '1163px'}], position: 0, duration: 1890 }            ]
        }
    }
},
"banano": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_banano',
                    type: 'image',
                    rect: ['0px', '0px', '119px', '282px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_banano.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '282px'],
                ["style", "width", '119px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"manzana": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_manzana',
                    type: 'image',
                    rect: ['0px', '0px', '251px', '274px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_manzana.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_manzana}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '274px'],
                ["style", "width", '251px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"todas_las_frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'banano',
                    type: 'rect',
                    rect: ['0px', '156px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_fresa',
                    type: 'image',
                    rect: ['719px', '0px', '192px', '275px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_fresa.png', '0px', '0px']
                },
                {
                    id: 'manzana',
                    type: 'rect',
                    rect: ['93px', '20px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_naranja',
                    type: 'image',
                    rect: ['644px', '217px', '252px', '265px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_naranja.png', '0px', '0px']
                },
                {
                    id: 'fruta_pina',
                    type: 'image',
                    rect: ['888px', '48px', '185px', '338px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_pina.png', '0px', '0px']
                },
                {
                    id: 'fruta_sandia',
                    type: 'image',
                    rect: ['412px', '8px', '272px', '298px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_sandia.png', '0px', '0px']
                },
                {
                    id: 'fruta_uva',
                    type: 'image',
                    rect: ['254px', '191px', '229px', '291px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_uva.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            {
                id: 'banano',
                symbolName: 'banano',
                autoPlay: {

               }
            },
            {
                id: 'manzana',
                symbolName: 'manzana',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_fruta_sandia}": [
                ["style", "left", '412px'],
                ["style", "top", '8px']
            ],
            "${_fruta_pina}": [
                ["style", "left", '888px'],
                ["style", "top", '48px']
            ],
            "${_fruta_naranja}": [
                ["style", "left", '644px'],
                ["style", "top", '217px']
            ],
            "${symbolSelector}": [
                ["style", "height", '482px'],
                ["style", "width", '1073px']
            ],
            "${_fruta_fresa}": [
                ["style", "left", '719px'],
                ["style", "top", '0px']
            ],
            "${_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '156px']
            ],
            "${_fruta_uva}": [
                ["style", "left", '254px'],
                ["style", "top", '191px']
            ],
            "${_manzana}": [
                ["style", "left", '93px'],
                ["style", "top", '20px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 438,
            autoPlay: true,
            labels: {
                "frutas": 0
            },
            timeline: [
                { id: "eid1284", tween: [ "style", "${_fruta_naranja}", "top", '206px', { fromValue: '217px'}], position: 90, duration: 181, easing: "easeInOutElastic" },
                { id: "eid1285", tween: [ "style", "${_fruta_naranja}", "top", '218px', { fromValue: '206px'}], position: 271, duration: 167, easing: "easeInOutElastic" },
                { id: "eid1278", tween: [ "style", "${_manzana}", "top", '9px', { fromValue: '20px'}], position: 0, duration: 168, easing: "easeInOutElastic" },
                { id: "eid1279", tween: [ "style", "${_manzana}", "top", '20px', { fromValue: '9px'}], position: 168, duration: 203, easing: "easeInOutElastic" },
                { id: "eid1276", tween: [ "style", "${_banano}", "top", '143px', { fromValue: '156px'}], position: 0, duration: 119, easing: "easeInOutElastic" },
                { id: "eid1277", tween: [ "style", "${_banano}", "top", '156px', { fromValue: '143px'}], position: 119, duration: 109, easing: "easeInOutElastic" },
                { id: "eid1288", tween: [ "style", "${_fruta_pina}", "top", '40px', { fromValue: '48px'}], position: 180, duration: 100, easing: "easeInOutElastic" },
                { id: "eid1289", tween: [ "style", "${_fruta_pina}", "top", '48px', { fromValue: '40px'}], position: 280, duration: 92, easing: "easeInOutElastic" },
                { id: "eid1280", tween: [ "style", "${_fruta_uva}", "top", '178px', { fromValue: '191px'}], position: 90, duration: 147, easing: "easeInOutElastic" },
                { id: "eid1281", tween: [ "style", "${_fruta_uva}", "top", '192px', { fromValue: '178px'}], position: 237, duration: 135, easing: "easeInOutElastic" },
                { id: "eid1282", tween: [ "style", "${_fruta_sandia}", "top", '-1px', { fromValue: '8px'}], position: 0, duration: 142, easing: "easeInOutElastic" },
                { id: "eid1283", tween: [ "style", "${_fruta_sandia}", "top", '8px', { fromValue: '-1px'}], position: 142, duration: 130, easing: "easeInOutElastic" },
                { id: "eid1286", tween: [ "style", "${_fruta_fresa}", "top", '-8px', { fromValue: '0px'}], position: 119, duration: 140, easing: "easeInOutElastic" },
                { id: "eid1287", tween: [ "style", "${_fruta_fresa}", "top", '0px', { fromValue: '-8px'}], position: 259, duration: 128, easing: "easeInOutElastic" }            ]
        }
    }
},
"pop_text": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '21px', '1021px', '80px', 'auto', 'auto'],
                    id: 'Rectangle3',
                    stroke: [7, 'rgb(0, 0, 0)', 'solid'],
                    type: 'rect',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['44px', '46px', '938px', '48px', 'auto', 'auto'],
                    id: 'Text',
                    text: 'Una tarde Cas la manzana, salió a jugar futbol con sus amigas las frutas.  <br>',
                    font: ['cabin, sans-serif', 31, 'rgba(0,0,0,1)', 'normal', 'none', ''],
                    type: 'text'
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    cursor: ['pointer'],
                    rect: ['985px', '10px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_bt_cerrar}": [
                ["style", "top", '10px'],
                ["style", "left", '985px'],
                ["style", "cursor", 'pointer']
            ],
            "${_Rectangle3}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "top", '21px'],
                ["style", "height", '80px'],
                ["style", "border-style", 'solid'],
                ["style", "border-width", '7px'],
                ["style", "left", '0px']
            ],
            "${_Text}": [
                ["style", "top", '46px'],
                ["style", "width", '938px'],
                ["style", "height", '48px'],
                ["style", "font-family", 'cabin, sans-serif'],
                ["style", "left", '44px'],
                ["style", "font-size", '31px']
            ],
            "${symbolSelector}": [
                ["style", "height", '115px'],
                ["style", "width", '1035px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"bt_cerrar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bt_info',
                    type: 'image',
                    rect: ['0px', '0px', '50px', '100px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_cerrar.png', '0px', '0px']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'block',
                    id: 'hot_spot_1',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                },
                {
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    type: 'rect',
                    display: 'none',
                    id: 'hot_spot_2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_info}": [
                ["style", "left", '0px'],
                ["style", "top", '-1px']
            ],
            "${_hot_spot_1}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ],
            "${_hot_spot_2}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${symbolSelector}": [
                ["style", "height", '48px'],
                ["style", "overflow", 'hidden'],
                ["style", "width", '50px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1357", tween: [ "style", "${_bt_info}", "top", '-1px', { fromValue: '-1px'}], position: 0, duration: 0 },
                { id: "eid1358", tween: [ "style", "${_bt_info}", "top", '-52px', { fromValue: '-1px'}], position: 250, duration: 0 },
                { id: "eid1361", tween: [ "style", "${_hot_spot_2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1359", tween: [ "style", "${_hot_spot_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1360", tween: [ "style", "${_hot_spot_1}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 },
                { id: "eid1356", tween: [ "style", "${_bt_info}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
