/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['Helvetica']='';
    fonts['cabin, sans-serif']='<script src=\"http://use.edgefonts.net/cabin:n4,i4,n7,i7,n5,i5,n6,i6:all.js\"></script>';

var opts = {
    'gAudioPreloadPreference': 'true',

    'gVideoPreloadPreference': 'auto'
};
var resources = [
];
var symbols = {
"stage": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "both",
    centerStage: "both",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'Background_color',
                type: 'image',
                rect: ['47', '81','1265px','650px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"IL_S_G02_U04_L03_03_02_01_Background_color.png",'0px','0px']
            },
            {
                id: 'scene',
                type: 'rect',
                rect: ['64px', '94px','auto','auto','auto', 'auto']
            },
            {
                id: 'descripcion',
                display: 'none',
                type: 'text',
                rect: ['100px', '165px','1079px','auto','auto', 'auto'],
                text: "Articular combinaciones<br>",
                align: "left",
                font: ['cabin, sans-serif', 32, "rgba(0,0,0,1.00)", "bold", "none", "normal"]
            },
            {
                id: 'momento',
                display: 'none',
                type: 'text',
                rect: ['100px', '129px','120px','auto','auto', 'auto'],
                text: "Desarrollo",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(35,163,143,1.00)", "700", "none", "normal"]
            },
            {
                id: 'flecha',
                display: 'none',
                type: 'image',
                rect: ['212px', '137px','15px','15px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"flecha.png",'0px','0px']
            },
            {
                id: 'num_actividad',
                display: 'none',
                type: 'text',
                rect: ['231px', '129px','128px','auto','auto', 'auto'],
                text: "Actividad 1",
                align: "left",
                font: ['cabin, sans-serif', 24, "rgba(140,198,63,1.00)", "700", "none", "normal"]
            },
            {
                id: 'instruccion',
                display: 'none',
                type: 'text',
                rect: ['100px', '209px','913px','auto','auto', 'auto'],
                text: "Escucha, lee y repite el trabalenguas. <br>",
                align: "left",
                font: ['cabin, sans-serif', 26, "rgba(102,102,102,1.00)", "400", "none", "normal"]
            },
            {
                id: 'pop_text',
                display: 'none',
                type: 'rect',
                rect: ['143', '610','auto','auto','auto', 'auto']
            },
            {
                id: 'bt_audio',
                display: 'block',
                type: 'rect',
                rect: ['84px', '603px','auto','auto','auto', 'auto'],
                title: 'audio_2',
                cursor: ['pointer'],
                transform: [[],[],[],['0.83333','0.83333']]
            },
            {
                id: 'audio_2',
                type: 'audio',
                tag: 'audio',
                rect: ['594', '175','320px','45px','auto', 'auto'],
                source: ['media/S_G02_U04_L03_03_02_B.mp3'],
                preload: 'true'
            }],
            symbolInstances: [
            {
                id: 'pop_text',
                symbolName: 'pop_text',
                autoPlay: {

                }
            },
            {
                id: 'bt_audio',
                symbolName: 'bt_audio',
                autoPlay: {

                }
            },
            {
                id: 'scene',
                symbolName: 'scene',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_flecha}": [
                ["style", "top", '137px'],
                ["style", "height", '15px'],
                ["style", "display", 'none'],
                ["style", "left", '212px'],
                ["style", "width", '15px']
            ],
            "${_scene}": [
                ["style", "left", '64px'],
                ["style", "top", '94px']
            ],
            "${_instruccion}": [
                ["style", "top", '209px'],
                ["style", "font-size", '26px'],
                ["color", "color", 'rgba(102,102,102,1)'],
                ["style", "display", 'none'],
                ["style", "font-weight", '400'],
                ["style", "left", '100px'],
                ["style", "width", '913px']
            ],
            "${_pop_text}": [
                ["style", "display", 'none']
            ],
            "${_descripcion}": [
                ["style", "top", '165px'],
                ["style", "width", '1079px'],
                ["color", "color", 'rgba(0,0,0,1.00)'],
                ["style", "display", 'none'],
                ["style", "left", '100px'],
                ["style", "font-size", '32px']
            ],
            "${_momento}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(35,163,143,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '100px'],
                ["style", "width", '120px']
            ],
            "${_ok37}": [
                ["style", "top", '177px'],
                ["style", "height", '20px'],
                ["style", "display", 'none'],
                ["style", "left", '79px'],
                ["style", "width", '20px']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(255,255,255,0.00)'],
                ["style", "min-width", '320px'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '768px'],
                ["style", "max-width", '1366px'],
                ["style", "width", '1366px']
            ],
            "${_num_actividad}": [
                ["style", "top", '129px'],
                ["style", "font-size", '24px'],
                ["color", "color", 'rgba(140,198,63,1.00)'],
                ["style", "display", 'none'],
                ["style", "font-weight", 'bold'],
                ["style", "left", '231px'],
                ["style", "width", '128px']
            ],
            "${_bt_audio}": [
                ["style", "top", '603px'],
                ["transform", "scaleY", '0.83333'],
                ["transform", "scaleX", '0.83333'],
                ["style", "cursor", 'pointer'],
                ["style", "left", '84px'],
                ["style", "display", 'block']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            labels: {
                "inicio": 43
            },
            timeline: [
                { id: "eid1259", tween: [ "style", "${_momento}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1264", tween: [ "style", "${_bt_audio}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid888", tween: [ "style", "${_ok37}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1261", tween: [ "style", "${_num_actividad}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1260", tween: [ "style", "${_flecha}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1320", tween: [ "style", "${_pop_text}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1263", tween: [ "style", "${_instruccion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 },
                { id: "eid1262", tween: [ "style", "${_descripcion}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0 }            ]
        }
    }
},
"flecha_bt": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    rect: ['0px', '0px', '89px', '83px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    id: 'M_G01_U01_L03_03_03_06Copy2',
                    type: 'image',
                    rect: ['0px', '0px', '80px', '200px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/M_G01_U01_L03_03_03_062.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_M_G01_U01_L03_03_03_06Copy2}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '83px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '89px']
            ],
            "${symbolSelector}": [
                ["style", "height", '83px'],
                ["style", "width", '89px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1306", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1307", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1308", tween: [ "style", "${_M_G01_U01_L03_03_03_06Copy2}", "top", '-110px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"bt_audio": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0.00)']
                },
                {
                    rect: ['0px', '0px', '90px', '180px', 'auto', 'auto'],
                    id: 'bt_audio',
                    type: 'image',
                    clip: ['rect(0px 90px 180px 0px)'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_audio.png', '0px', '-97px']
                },
                {
                    rect: ['0px', '0px', '90px', '90px', 'auto', 'auto'],
                    type: 'rect',
                    cursor: ['pointer'],
                    id: 'ht_spot',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    clip: ['rect(0px 90px 90px 0px)'],
                    fill: ['rgba(192,192,192,0.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_bt_audio}": [
                ["style", "top", '0px'],
                ["style", "background-position", [0,5], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "height", '180px'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_Rectangle}": [
                ["style", "top", '0px'],
                ["style", "height", '90px'],
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "left", '0px'],
                ["style", "width", '90px']
            ],
            "${_ht_spot}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "height", '90px'],
                ["style", "cursor", 'pointer'],
                ["style", "clip", [0,90,90,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ],
                ["style", "width", '90px']
            ],
            "${symbolSelector}": [
                ["style", "height", '90px'],
                ["style", "width", '90px'],
                ["style", "overflow", 'hidden']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid3", tween: [ "style", "${_bt_audio}", "background-position", [0,5], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 0, duration: 0 },
                { id: "eid4", tween: [ "style", "${_bt_audio}", "background-position", [0,-97], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,5]}], position: 250, duration: 0 },
                { id: "eid1243", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1245", tween: [ "style", "${_bt_audio}", "top", '0px', { fromValue: '0px'}], position: 250, duration: 0 },
                { id: "eid1242", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1244", tween: [ "style", "${_bt_audio}", "left", '0px', { fromValue: '0px'}], position: 250, duration: 0 }            ]
        }
    }
},
"scene": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'parte_A',
                    type: 'rect',
                    rect: ['11', '63', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'parte_B',
                    type: 'rect',
                    rect: ['797', '53', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'parte_A',
                symbolName: 'parte_A',
                autoPlay: {

               }
            },
            {
                id: 'parte_B',
                symbolName: 'parte_B',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '650px'],
                ["style", "width", '1265px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'todas_las_frutas',
                    type: 'rect',
                    rect: ['62', '18', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'todas_las_frutas',
                symbolName: 'todas_las_frutas',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '526px'],
                ["style", "width", '1150px']
            ],
            "${_todas_las_frutas}": [
                ["style", "left", '1163px'],
                ["style", "top", '22px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1890,
            autoPlay: true,
            timeline: [
                { id: "eid1293", tween: [ "style", "${_todas_las_frutas}", "left", '31px', { fromValue: '1163px'}], position: 0, duration: 1890 }            ]
        }
    }
},
"banano": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_banano',
                    type: 'image',
                    rect: ['0px', '0px', '119px', '282px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_banano.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '282px'],
                ["style", "width", '119px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"manzana": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'fruta_manzana',
                    type: 'image',
                    rect: ['0px', '0px', '251px', '274px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_manzana.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_fruta_manzana}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '274px'],
                ["style", "width", '251px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"todas_las_frutas": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'banano',
                    type: 'rect',
                    rect: ['0px', '156px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_fresa',
                    type: 'image',
                    rect: ['719px', '0px', '192px', '275px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_fresa.png', '0px', '0px']
                },
                {
                    id: 'manzana',
                    type: 'rect',
                    rect: ['93px', '20px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'fruta_naranja',
                    type: 'image',
                    rect: ['644px', '217px', '252px', '265px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_naranja.png', '0px', '0px']
                },
                {
                    id: 'fruta_pina',
                    type: 'image',
                    rect: ['888px', '48px', '185px', '338px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_pina.png', '0px', '0px']
                },
                {
                    id: 'fruta_sandia',
                    type: 'image',
                    rect: ['412px', '8px', '272px', '298px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_sandia.png', '0px', '0px']
                },
                {
                    id: 'fruta_uva',
                    type: 'image',
                    rect: ['254px', '191px', '229px', '291px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_uva.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            {
                id: 'banano',
                symbolName: 'banano',
                autoPlay: {

               }
            },
            {
                id: 'manzana',
                symbolName: 'manzana',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_fruta_sandia}": [
                ["style", "left", '412px'],
                ["style", "top", '8px']
            ],
            "${_manzana}": [
                ["style", "left", '93px'],
                ["style", "top", '20px']
            ],
            "${_fruta_naranja}": [
                ["style", "left", '644px'],
                ["style", "top", '217px']
            ],
            "${symbolSelector}": [
                ["style", "height", '482px'],
                ["style", "width", '1073px']
            ],
            "${_banano}": [
                ["style", "left", '0px'],
                ["style", "top", '156px']
            ],
            "${_fruta_pina}": [
                ["style", "left", '888px'],
                ["style", "top", '48px']
            ],
            "${_fruta_uva}": [
                ["style", "left", '254px'],
                ["style", "top", '191px']
            ],
            "${_fruta_fresa}": [
                ["style", "left", '719px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 438,
            autoPlay: true,
            labels: {
                "frutas": 0
            },
            timeline: [
                { id: "eid1284", tween: [ "style", "${_fruta_naranja}", "top", '206px', { fromValue: '217px'}], position: 90, duration: 181, easing: "easeInOutElastic" },
                { id: "eid1285", tween: [ "style", "${_fruta_naranja}", "top", '218px', { fromValue: '206px'}], position: 271, duration: 167, easing: "easeInOutElastic" },
                { id: "eid1278", tween: [ "style", "${_manzana}", "top", '9px', { fromValue: '20px'}], position: 0, duration: 168, easing: "easeInOutElastic" },
                { id: "eid1279", tween: [ "style", "${_manzana}", "top", '20px', { fromValue: '9px'}], position: 168, duration: 203, easing: "easeInOutElastic" },
                { id: "eid1276", tween: [ "style", "${_banano}", "top", '143px', { fromValue: '156px'}], position: 0, duration: 119, easing: "easeInOutElastic" },
                { id: "eid1277", tween: [ "style", "${_banano}", "top", '156px', { fromValue: '143px'}], position: 119, duration: 109, easing: "easeInOutElastic" },
                { id: "eid1288", tween: [ "style", "${_fruta_pina}", "top", '40px', { fromValue: '48px'}], position: 180, duration: 100, easing: "easeInOutElastic" },
                { id: "eid1289", tween: [ "style", "${_fruta_pina}", "top", '48px', { fromValue: '40px'}], position: 280, duration: 92, easing: "easeInOutElastic" },
                { id: "eid1286", tween: [ "style", "${_fruta_fresa}", "top", '-8px', { fromValue: '0px'}], position: 119, duration: 140, easing: "easeInOutElastic" },
                { id: "eid1287", tween: [ "style", "${_fruta_fresa}", "top", '0px', { fromValue: '-8px'}], position: 259, duration: 128, easing: "easeInOutElastic" },
                { id: "eid1282", tween: [ "style", "${_fruta_sandia}", "top", '-1px', { fromValue: '8px'}], position: 0, duration: 142, easing: "easeInOutElastic" },
                { id: "eid1283", tween: [ "style", "${_fruta_sandia}", "top", '8px', { fromValue: '-1px'}], position: 142, duration: 130, easing: "easeInOutElastic" },
                { id: "eid1280", tween: [ "style", "${_fruta_uva}", "top", '178px', { fromValue: '191px'}], position: 90, duration: 147, easing: "easeInOutElastic" },
                { id: "eid1281", tween: [ "style", "${_fruta_uva}", "top", '192px', { fromValue: '178px'}], position: 237, duration: 135, easing: "easeInOutElastic" }            ]
        }
    }
},
"parte_A": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'scene_parte_A',
                    type: 'image',
                    rect: ['0px', '0px', '792px', '536px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_scene_parte_A.png', '0px', '0px']
                },
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_fruta_fresa',
                    type: 'image',
                    rect: ['59px', '130px', '105px', '151px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_fresa.png', '0px', '0px']
                },
                {
                    id: 'fruta_uva',
                    type: 'image',
                    rect: ['632px', '42px', '119px', '151px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_uva.png', '0px', '0px']
                },
                {
                    transform: [[0, 0], ['2']],
                    rect: ['35px', '21px', '733px', '483px', 'auto', 'auto'],
                    id: 'Rectangle2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'rect',
                    fill: ['rgba(192,192,192,0)'],
                    c: [
                    {
                        id: 'apple',
                        type: 'rect',
                        rect: ['472px', '-16px', 'auto', 'auto', 'auto', 'auto'],
                        transform: [[0, 0], [], [], ['0.76596', '0.76596']]
                    },
                    {
                        id: 'balon2',
                        type: 'rect',
                        rect: ['749px', '-22px', 'auto', 'auto', 'auto', 'auto'],
                        transform: [[0, 0], [], [], ['0.95072', '0.95072']]
                    }]
                }
            ],
            symbolInstances: [
            {
                id: 'apple',
                symbolName: 'apple',
                autoPlay: {

               }
            },
            {
                id: 'balon2',
                symbolName: 'balon',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_scene_parte_A}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Rectangle2}": [
                ["style", "top", '21px'],
                ["transform", "rotateZ", '2deg'],
                ["style", "height", '483px'],
                ["style", "overflow", 'hidden'],
                ["style", "left", '35px'],
                ["style", "width", '733px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_fruta_fresa}": [
                ["style", "height", '151px'],
                ["style", "top", '130px'],
                ["style", "left", '59px'],
                ["style", "width", '105px']
            ],
            "${_balon2}": [
                ["transform", "scaleX", '0.95072'],
                ["transform", "scaleY", '0.95072'],
                ["motion", "location", '823.09477440625px 51.8994140625px']
            ],
            "${_apple}": [
                ["style", "top", '-16px'],
                ["style", "left", '717px'],
                ["transform", "scaleY", '0.76596'],
                ["transform", "scaleX", '0.76596']
            ],
            "${_fruta_uva}": [
                ["style", "height", '151px'],
                ["style", "top", '42px'],
                ["style", "left", '632px'],
                ["style", "width", '119px']
            ],
            "${symbolSelector}": [
                ["style", "height", '536px'],
                ["style", "width", '792px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            labels: {
                "inicio": 2108
            },
            timeline: [
                { id: "eid1315", tween: [ "motion", "${_balon2}", [[823.09, 51.9, 0, 0],[466.67, 144.71, -361.43, 249.95, -214.44, 148.3],[259.1, 389.23, 0, 0]]], position: 2108, duration: 1142 },
                { id: "eid1319", tween: [ "motion", "${_balon2}", [[259.1, 389.23, 0, 0],[186.21, 338.55, 0, 0]]], position: 3314, duration: 936 },
                { id: "eid1317", tween: [ "style", "${_apple}", "left", '245px', { fromValue: '717px'}], position: 2108, duration: 1142 },
                { id: "eid1318", tween: [ "style", "${_apple}", "left", '102px', { fromValue: '245px'}], position: 3314, duration: 936 }            ]
        }
    }
},
"parte_B": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'scene_parte_B',
                    type: 'image',
                    rect: ['0px', '0px', '425px', '563px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_scene_parte_B.png', '0px', '0px']
                },
                {
                    type: 'rect',
                    id: 'Rectangle',
                    stroke: [0, 'rgba(0,0,0,1)', 'none'],
                    rect: ['27px', '40px', '382px', '505px', 'auto', 'auto'],
                    fill: ['rgba(192,192,192,0.00)'],
                    c: [
                    {
                        id: 'fruta_naranja',
                        type: 'image',
                        rect: ['138px', '119px', '252px', '265px', 'auto', 'auto'],
                        fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_fruta_naranja.png', '0px', '0px']
                    },
                    {
                        id: 'balon',
                        type: 'rect',
                        rect: ['43px', '15px', 'auto', 'auto', 'auto', 'auto']
                    }]
                }
            ],
            symbolInstances: [
            {
                id: 'balon',
                symbolName: 'balon',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_scene_parte_B}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_fruta_naranja}": [
                ["style", "top", '119px'],
                ["style", "left", '215px'],
                ["transform", "rotateZ", '0deg']
            ],
            "${symbolSelector}": [
                ["style", "height", '563px'],
                ["style", "width", '425px']
            ],
            "${_Rectangle}": [
                ["color", "background-color", 'rgba(192,192,192,0.00)'],
                ["style", "overflow", 'hidden']
            ],
            "${_balon}": [
                ["transform", "scaleX", '0.76734'],
                ["transform", "scaleY", '0.76734'],
                ["motion", "location", '117.083984375px 88.16650390625px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            timeline: [
                { id: "eid1303", tween: [ "style", "${_fruta_naranja}", "top", '83px', { fromValue: '119px'}], position: 1409, duration: 433 },
                { id: "eid1301", tween: [ "transform", "${_fruta_naranja}", "rotateZ", '-14deg', { fromValue: '0deg'}], position: 1409, duration: 433 },
                { id: "eid1305", tween: [ "motion", "${_balon}", [[117.08, 88.17, 0, 0],[118.25, 129.5, 0, 0]]], position: 712, duration: 1043 },
                { id: "eid1304", tween: [ "motion", "${_balon}", [[118.25, 129.5, 0, 0],[46.15, 76.07, -208.11, -70.95, -113.06, -38.54],[-116.42, 49.5, 0, 0]]], position: 1842, duration: 1158 },
                { id: "eid1300", tween: [ "style", "${_fruta_naranja}", "left", '138px', { fromValue: '215px'}], position: 712, duration: 595 },
                { id: "eid1302", tween: [ "style", "${_fruta_naranja}", "left", '111px', { fromValue: '138px'}], position: 1409, duration: 433 },
                { id: "eid1312", tween: [ "transform", "${_balon}", "scaleY", '1', { fromValue: '0.76734'}], position: 712, duration: 1043 },
                { id: "eid1310", tween: [ "transform", "${_balon}", "scaleX", '1', { fromValue: '0.76734'}], position: 712, duration: 1043 }            ]
        }
    }
},
"balon": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_balon',
                    type: 'image',
                    rect: ['0px', '0px', '149px', '147px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_balon.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_IL_S_G02_U04_L03_03_02_01_balon}": [
                ["style", "top", '0px'],
                ["transform", "rotateZ", '0deg'],
                ["style", "height", '147px'],
                ["style", "left", '0px'],
                ["style", "width", '149px']
            ],
            "${symbolSelector}": [
                ["style", "height", '147px'],
                ["style", "width", '149px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7500,
            autoPlay: true,
            labels: {
                "balon": 0
            },
            timeline: [
                { id: "eid1298", tween: [ "transform", "${_IL_S_G02_U04_L03_03_02_01_balon}", "rotateZ", '-360deg', { fromValue: '0deg'}], position: 0, duration: 7500 }            ]
        }
    }
},
"apple": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_apple_arm_1',
                    type: 'image',
                    rect: ['0px', '191px', '101px', '67px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_apple_arm_1.png', '0px', '0px']
                },
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_apple_leg_1',
                    type: 'image',
                    rect: ['101px', '328px', '80px', '136px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_apple_leg_1.png', '0px', '0px']
                },
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_apple_body',
                    type: 'image',
                    rect: ['59px', '0px', '388px', '382px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_apple_body.png', '0px', '0px']
                },
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_apple_arm_2',
                    type: 'image',
                    rect: ['349px', '191px', '67px', '104px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_apple_arm_2.png', '0px', '0px']
                },
                {
                    id: 'IL_S_G02_U04_L03_03_02_01_apple_leg_2',
                    type: 'image',
                    rect: ['272px', '335px', '124px', '93px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/IL_S_G02_U04_L03_03_02_01_apple_leg_2.png', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_IL_S_G02_U04_L03_03_02_01_apple_arm_2}": [
                ["style", "left", '349px'],
                ["style", "top", '191px']
            ],
            "${symbolSelector}": [
                ["style", "height", '464px'],
                ["style", "width", '447px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_apple_arm_1}": [
                ["style", "left", '0px'],
                ["style", "top", '191px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_apple_leg_1}": [
                ["style", "left", '101px'],
                ["style", "top", '328px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_apple_leg_2}": [
                ["style", "left", '272px'],
                ["style", "top", '335px']
            ],
            "${_IL_S_G02_U04_L03_03_02_01_apple_body}": [
                ["style", "left", '59px'],
                ["style", "top", '0px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"pop_text": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    type: 'rect',
                    id: 'Rectangle3',
                    stroke: [7, 'rgb(0, 0, 0)', 'solid'],
                    rect: ['0px', '0px', '1021px', '101px', 'auto', 'auto'],
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    font: ['cabin, sans-serif', 31, 'rgba(0,0,0,1)', 'normal', 'none', ''],
                    id: 'Text',
                    text: 'El juego iba de la mejor manera, cuando de pronto la naranja le hizo un pase a Cas y ella empezó a correr muy rápido para marcar el gol.<br>',
                    type: 'text',
                    rect: ['69px', '20px', '913px', '58px', 'auto', 'auto']
                },
                {
                    id: 'bt_cerrar',
                    type: 'rect',
                    cursor: ['pointer'],
                    rect: ['982px', '5px', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'bt_cerrar',
                symbolName: 'bt_cerrar'
            }            ]
        },
    states: {
        "Base State": {
            "${_bt_cerrar}": [
                ["style", "top", '5px'],
                ["style", "left", '982px'],
                ["style", "cursor", 'pointer']
            ],
            "${_Rectangle3}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "border-width", '7px'],
                ["style", "height", '101px'],
                ["style", "border-style", 'solid'],
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${_Text}": [
                ["style", "top", '20px'],
                ["style", "font-size", '31px'],
                ["style", "font-family", 'cabin, sans-serif'],
                ["style", "left", '69px'],
                ["style", "width", '913px']
            ],
            "${symbolSelector}": [
                ["style", "height", '115px'],
                ["style", "width", '1035px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"bt_cerrar": {
    version: "4.0.1",
    minimumCompatibleVersion: "4.0.1",
    build: "4.0.1.365",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'bt_info',
                    type: 'image',
                    rect: ['0px', '0px', '50px', '100px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/bt_cerrar.png', '0px', '0px']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    display: 'block',
                    id: 'hot_spot_1',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                },
                {
                    type: 'rect',
                    rect: ['0px', '0px', '50px', '48px', 'auto', 'auto'],
                    display: 'none',
                    id: 'hot_spot_2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    cursor: ['pointer'],
                    fill: ['rgba(255,255,255,0)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '48px'],
                ["style", "width", '50px'],
                ["style", "overflow", 'hidden']
            ],
            "${_hot_spot_1}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'block']
            ],
            "${_hot_spot_2}": [
                ["style", "cursor", 'pointer'],
                ["style", "display", 'none']
            ],
            "${_bt_info}": [
                ["style", "left", '0px'],
                ["style", "top", '-1px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 250,
            autoPlay: false,
            labels: {
                "up": 0,
                "down": 250
            },
            timeline: [
                { id: "eid1357", tween: [ "style", "${_bt_info}", "top", '-1px', { fromValue: '-1px'}], position: 0, duration: 0 },
                { id: "eid1358", tween: [ "style", "${_bt_info}", "top", '-52px', { fromValue: '-1px'}], position: 250, duration: 0 },
                { id: "eid1361", tween: [ "style", "${_hot_spot_2}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
                { id: "eid1356", tween: [ "style", "${_bt_info}", "left", '0px', { fromValue: '0px'}], position: 0, duration: 0 },
                { id: "eid1359", tween: [ "style", "${_hot_spot_1}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
                { id: "eid1360", tween: [ "style", "${_hot_spot_1}", "display", 'none', { fromValue: 'block'}], position: 250, duration: 0 }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-94063035");
